Dissemination

These activities were done on local level


        
 
Date of Activity:
Include in search.
Participating Institutions:












Participants:
Description:
Country:
Name:
City:
Institution:
Level of dissemination:
Type of information:





Distribution channels:










CACTLE members:
Author (firstname):
Author (lastname):

Page: 1 2 3 4 5 6 7 8 9 10 ()

Presentation of the results of the project CACTLE at the annual conference of experts

Presentation of the results of the project CACTLE at the annual conference of experts
Created by Picture of Aelita Arabaeva Aelita Arabaeva at Monday, 24 December 2018, 12:50 PM
Place of activity:International University of Kyrgyzstan in Bishkek, Kyrgyzsthan
Date of activity:12 December 2018
Protocol:Image (JPEG) IMG_2486.jpg
Participants:Total: 0
Level of Dissemination:international
Type of Information given:presentation
poster

On December 12-13, 2018, the annual conference of experts on higher education reform was held at the University of Rome in Sapienza (UNIROMA, Italy).

The purpose of the conference is to familiarize and summarize the activities of national experts on higher education reform for 2018, as well as to study the impact of joint international projects with the participation of national experts on policy reform in their countries.

Kyrgyzstan at this event was represented by:

Gulnara Chokusheva - National Erasmus + Program Coordinator,

Svetlana Sirmbard - ADAM University Rector and National Expert,

Rakhat Bekboeva - Dean of the Higher School of Magistracy IUK and national expert

Mirlan Chynybaev - Vice-Rector of KSTU I.Razakova and national expert.

Rakhat Bekboeva is the Coordinator of the Erasmus + project “Creating a Central Asian Center for Teaching, Learning and Entrepreneurship” (CACTLE) and presented the final results of the project at a poster session. A poster and handouts were prepared for the poster session and information dissemination.
Attending distribution channels:Other
Attending CACTLE-Members:
Attending CACTLE-Institutions:P6: IUK Bishkek

Fair of Erasmus+ CBHE projects results

Fair of Erasmus+ CBHE projects results
Created by Picture of Regina Andekina Regina Andekina at Friday, 26 October 2018, 10:18 PM
Place of activity:ENU Hall in Astana, Kazakhstan
Date of activity:25 October 2018
Protocol:Image (JPEG) f805c340-a6ed-459a-9d41-4623635dbb51 (1).jpg
Participants:Total: 250
Level of Dissemination:international
Type of Information given:presentation
poster
advertisement
other

On October, 25th, CACTLE project team took part in the Erasmus + projects results fair in Kazakhstan, organized by the National Erasmus + Office in cooperation with the Department of Higher and Postgraduate Education of the Ministry of Education and Science of the Republic of Kazakhstan, the Council of Rectors of the Universities of the Republic of Kazakhstan and the European Union Delegation with the support of the European Education, Audiovisual and Culture Executive Agency

The CACTLE team was awarded the 1st degree diploma (among 30 participating projects) for outstanding and content-reach presentation. Congratulations to all project partners - Narxoz University (national project coordinator), ENU named after L.Gumilyov and KEU of Kazpotrebsoyuz.



Attending distribution channels:Newspaper (national)
TV (national)
Magazine
Other
Attending CACTLE-Members:

Regina Andekina

Ainura Kaldarova

Ainura Omarova

Armiyash Nurmagambetova

Attending CACTLE-Institutions:P8: NEU Almaty
P9: KEU Karaganda
P10: ENU Astana

Presentation of the CACTLE ENU as a center for Professional Excellence

Presentation of the CACTLE ENU as a center for Professional Excellence
Created by Picture of Armiyash Nurmagambetova Armiyash Nurmagambetova at Friday, 12 October 2018, 12:08 PM
Place of activity:Eurasian National University named after L.N. Gumliyov in Astana, Kazakhstan
Date of activity:11 October 2018
Protocol:
Participants:Total:
Level of Dissemination:regional
Type of Information given:presentation

October 11, 2018 at the Philological Faculty of Eurasian National University hold a scientific and methodical seminar on the theme "Improving the professional competence of university teachers." The seminar was attended by the Dean of the faculty, Heads of departments and faculty. The head of the CACTLE ENU center, Dr. PhD, Associate Professor of the Department of Economics and Entrepreneurship, Armiash Nurmagambetova was invited as a speaker for the scientific and methodological seminar. After the dean's opening speech Zharkynbekova S. the head of the CACTLE ENU center presented the students with the centre's activities, spoke about various courses, trainings and seminars conducted by the center, and also held a master class on the application of modern teaching methods.

Attending distribution channels:Other
Attending CACTLE-Members:

Armiyash Nurmagambetova

Attending CACTLE-Institutions:P10: ENU Astana

Information Day

Information Day
Created by Picture of Iroda Komilova Iroda Komilova at Tuesday, 9 October 2018, 9:34 AM
Place of activity:Conference Hall of Tashkent State University of Uzbek language and literature in Tashkent, Uzbekistan
Date of activity:5 October 2018
Protocol:Word 2007 document agenda E+ID in Tashkent _EN_02.10.18.docx
Participants:Total: 100
Level of Dissemination:national
Type of Information given:poster

Participants: representatives of international relations offices, academic and administrative staff of HEIs from all country regions, representatives of line ministries and organisations, representatives of EU MS Embassies in Tashkent and donor organisations, HE stakeholders

Venue: Tashkent State University of Uzbek Languages and Literature (TSUULL), Yusuf Hos Hojib str., 103, conference hall of the main building, 1st floor. Contact telephone: +99871 281-7401, +99897 771-6630 (International Relations Office), http://navoiy-uni.uz/, interdep@navoiy-uni.uz

 



Attending distribution channels:Newspaper (national)
TV (national)
Radio (national)
Attending CACTLE-Members:

Iroda Komilova and Abror Juraev

Attending CACTLE-Institutions:P11: BSU Bukhara
P13: WIUT Tashkent

CACTLE information day

CACTLE information day
Created by Picture of Regina Andekina Regina Andekina at Monday, 8 October 2018, 9:02 PM
Place of activity:Conference hall 11, Narxoz University in Almaty, Kazakhstan
Date of activity:3 October 2018
Protocol:
Participants:Total: 68
Level of Dissemination:regional
Type of Information given:presentation
lecture
advertisement

Narxoz CACTLE team held an information day of the CACTLE project for university staff and faculty. The opening of THE CACTLE centre was announced to the participants and all types of trainings of the centre were presented. The central contact person the CACTLE Viktoriya Tsay called the faculty members to participate in the CUT training in order to advance their teaching skills. THE CACTLE trainers presented CUT program and their CCC courses. Next CUT training for faculty members is planned for January.

Attending distribution channels:Other
Attending CACTLE-Members:

Viktoriya Tsay

Regina Andekina

Ainura Kaldarova

Ainur Tankiyeva

Attending CACTLE-Institutions:P8: NEU Almaty

"Accredited management trainer" course at CACTLE ENU

"Accredited management trainer" course at CACTLE ENU
Created by Picture of Armiyash Nurmagambetova Armiyash Nurmagambetova at Friday, 28 September 2018, 8:47 AM
Place of activity:Eurasian National University named after L.N. Gumliyov in Astana, Kazakhstan
Date of activity:23 September 2018
Protocol:
Participants:Total: 9
Level of Dissemination:regional
Type of Information given:presentation
advertisement

The CACTLE ENU within the framework of Erasmus + project from September 21st to 23rd, 2018, conducted training "Accredited management trainer". The trainers of ENU and other universities attended the training. The course was led by the trainers of the center Armiash Nurmagambetova and Balnur Slyamova.


Attending distribution channels:Other
Attending CACTLE-Members:

Armiyash Nurmagambetova

Balnur Slyamova

Didar Karatayev

Botagoz Mukatova


Attending CACTLE-Institutions:P10: ENU Astana

Dissemination of CACTLE results

Dissemination of CACTLE results
Created by Picture of Kanykei Kargabaeva Kanykei Kargabaeva at Friday, 21 September 2018, 9:11 AM
Place of activity:Kyrgyz National University in Bishkek, Kyrgyzsthan
Date of activity:21 September 2018
Protocol:
Participants:Total: 6
Level of Dissemination:regional
Type of Information given:presentation

Specialits of Business Developmant Department in Kyrgyz Investment and Credit Bank (KICB) - Biyazbekov Aziz and Niyazbekov Abdurahimjan visited THE CACTLE center in KNU. Trainers of the center Bokoeva A.,Mambetalieva M. and coordinator Kargabaeva K. talked about the activities in THE CACTLE center KNU, presented the results of project and list of courses and seminars hold in THE CACTLE center KNU. Representatives of the KICB were interested and it was discussed further cooperation and trainings for bank employees.

Attending distribution channels:
Attending CACTLE-Members:

Bokoeva Aigerim

Mambetalieva Makhabat

Kargabaeva Kanykei

Attending CACTLE-Institutions:P5: KNU Bishkek

Dissemination of CACTLE results

Dissemination of CACTLE results
Created by Picture of Dilshodjon Urinov Dilshodjon Urinov at Saturday, 13 October 2018, 10:06 AM
Place of activity:Information Resourse Center of Ferghana State University in Ferghana, Uzbekistan
Uzbekistan
Date of activity:21 September 2018
Protocol:
Participants:Total: 70
Level of Dissemination:international
Type of Information given:other

The international scientific-practical conference on "Modernization of Health Sciences at MODEHED -" dedicated to the end of the MODEHED project, which is being implemented within the framework of the European Union's Erasmus + program, was held on 20-21 September, 2018 at Fergana State University.

The head of international department of the Ferghana State University, the contact person of CACTLE project, H.Sattarova (contact person) took part in it.

H.Sattarova presented the collective monograph “Teaching and learning at Universities promoting good teaching to promote good learning in a changing society”, practical guide Сertified university teacher”, Textbook for EBD-Students “Entrepreneurship and Business Development, which are results CACTLE project.

Partners of MODEHED project from Kazakhstan were interested in the results of CACTLE project. 
Attending distribution channels:Other
Attending CACTLE-Members:

H.Sattarova, Contact person of CACTLE

Attending CACTLE-Institutions:P12: FSU Ferghana

Monitoring meeting of CACTLE project by NEO of Kyrgyz Republic

Monitoring meeting of CACTLE project by NEO of Kyrgyz Republic
Created by Picture of Aelita Arabaeva Aelita Arabaeva at Wednesday, 3 October 2018, 10:29 AM
Place of activity:International University of Kyrgyzstan in Bishkek, Kyrgyzsthan
Date of activity:20 September 2018
Protocol:Word 2007 document Program of monitoring.docx
Participants:Total: 15
Level of Dissemination:regional
Type of Information given:presentation

On September 20, 2018, the CACTLE project “Implementation of a Central Asian Center for Teaching, Learning and Entrepreneurship” was monitored at the International University of Kyrgyzstan. The national coordinator of the Erasmus + office in Kyrgyzstan, Mrs. Chokusheva G. took part in the monitoring.

The results of the project were summed up and a number of issues were discussed.

Attending distribution channels:Other
Attending CACTLE-Members:

All Kyrgyz team

Attending CACTLE-Institutions:P6: IUK Bishkek

CACTLE at ENU provides training on Islamic finance

CACTLE at ENU provides training on Islamic finance
Created by Picture of Armiyash Nurmagambetova Armiyash Nurmagambetova at Friday, 28 September 2018, 7:42 AM
Place of activity:Eurasian National University named after L.N. Gumliyov in Astana, Kazakhstan
Date of activity:17 September 2018
Protocol:
Participants:Total: 5
Level of Dissemination:regional
Type of Information given:presentation
advertisement

In the Central Asian Center for Teaching, Entrepreneurship and Business Development - CACTLE, from September 14th to September 17th, the training was held on Islamic finance. The course was conducted in the framework of the Erasmus + CACTLE project. All interested teachers and students took part in the training. The training was conducted by the coach of the CACTLE Center -Slyamova Balnur, a lecturer at Finance Department, Msc, BIBF.


Attending distribution channels:Other
Attending CACTLE-Members:

Armiyash Nurmagambetova

Balnur Slyamova

Didar Karatayev

Botagoz Mukatova


Attending CACTLE-Institutions:P10: ENU Astana

Page: 1 2 3 4 5 6 7 8 9 10 ()